GNU bug report logs - #44528
New bidi problems with outline-mode (Arabic, Hebrew,..)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Fr Ml <fr_ml@HIDDEN>; dated Mon, 9 Nov 2020 07:01:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 18 Nov 2020 15:14:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 18 10:14:11 2020
Received: from localhost ([127.0.0.1]:36054 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kfP9v-0004mk-8e
	for submit <at> debbugs.gnu.org; Wed, 18 Nov 2020 10:14:11 -0500
Received: from eggs.gnu.org ([209.51.188.92]:32922)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1kfP9t-0004mW-93
 for 44528 <at> debbugs.gnu.org; Wed, 18 Nov 2020 10:14:09 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:54612)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1kfP9m-0000C0-FG; Wed, 18 Nov 2020 10:14:02 -0500
Received: from [176.228.60.248] (port=4274 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1kfP9f-0005eR-Jf; Wed, 18 Nov 2020 10:14:01 -0500
Date: Wed, 18 Nov 2020 17:13:53 +0200
Message-Id: <833616r93i.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Fr Ml <fr_ml@HIDDEN>
In-Reply-To: <c0ff56bc-b5ed-3f94-ba6b-65e15a99979c@HIDDEN> (message from
 Fr Ml on Wed, 18 Nov 2020 11:58:56 +0100)
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
 <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN> <83imaazlz8.fsf@HIDDEN>
 <22419400-325f-6c78-4529-829bf9431bd9@HIDDEN> <83v9e4qaru.fsf@HIDDEN>
 <c0ff56bc-b5ed-3f94-ba6b-65e15a99979c@HIDDEN>
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> Cc: 44528 <at> debbugs.gnu.org
> From: Fr Ml <fr_ml@HIDDEN>
> Date: Wed, 18 Nov 2020 11:58:56 +0100
> 
> For 'l' (latin) and 'ع' (arabic):
> 
> l:     ftcrhb:-ADBO-Source Code Pro-normal-normal-normal-*-13-*-*-*-m-0-iso10646-1 (#x27)
> ع:     ftcrhb:-1ASC-Droid Serif-normal-normal-normal-*-13-*-*-*-*-0-iso10646-1 (#x1A)

The "hb" part of "ftcrhb" means that you are using HarfBuzz as the
shaping engine, so m17n libraries are only there as fallbacks (which
will probably never used).

IOW, your configuration is as good as it gets.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 18 Nov 2020 10:59:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 18 05:59:04 2020
Received: from localhost ([127.0.0.1]:34381 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kfLB1-0002H6-Sp
	for submit <at> debbugs.gnu.org; Wed, 18 Nov 2020 05:59:04 -0500
Received: from mailout08.t-online.de ([194.25.134.20]:45696)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <fr_ml@HIDDEN>) id 1kfLAw-0002Gb-Vy
 for 44528 <at> debbugs.gnu.org; Wed, 18 Nov 2020 05:59:01 -0500
Received: from fwd22.aul.t-online.de (fwd22.aul.t-online.de [172.20.26.127])
 by mailout08.t-online.de (Postfix) with SMTP id 76F3B415C06A;
 Wed, 18 Nov 2020 11:58:57 +0100 (CET)
Received: from [192.168.0.12]
 (ZwjG1iZbYhhNl5e4ehxxr8cRmmlB+CR4NEA2OtwEnDf-rqXgB3Sv-Qg2BihqWH5QY9@[95.91.229.168])
 by fwd22.t-online.de
 with (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384 encrypted)
 esmtp id 1kfLAq-0vVyEK0; Wed, 18 Nov 2020 11:58:52 +0100
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
To: Eli Zaretskii <eliz@HIDDEN>
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
 <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN> <83imaazlz8.fsf@HIDDEN>
 <22419400-325f-6c78-4529-829bf9431bd9@HIDDEN> <83v9e4qaru.fsf@HIDDEN>
From: Fr Ml <fr_ml@HIDDEN>
Message-ID: <c0ff56bc-b5ed-3f94-ba6b-65e15a99979c@HIDDEN>
Date: Wed, 18 Nov 2020 11:58:56 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.12.0
MIME-Version: 1.0
In-Reply-To: <83v9e4qaru.fsf@HIDDEN>
Content-Type: text/html; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 8bit
X-ID: ZwjG1iZbYhhNl5e4ehxxr8cRmmlB+CR4NEA2OtwEnDf-rqXgB3Sv-Qg2BihqWH5QY9
X-TOI-EXPURGATEID: 150726::1605697132-00011FFC-DF4503DF/0/0 CLEAN NORMAL
X-TOI-MSGID: 11225e4c-f3a6-493b-82b4-ddb1e4fd975f
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.9 (/)

<html style="direction: ltr;">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <style id="bidiui-paragraph-margins" type="text/css">body p { margin-bottom: 0cm; margin-top: 0pt; } </style>
  </head>
  <body bidimailui-charset-is-forced="true" style="direction: ltr;">
    <p>For 'l' (latin) and 'ع' (arabic):<br>
      <br>
      <br>
      l:     ftcrhb:-ADBO-Source Code
      Pro-normal-normal-normal-*-13-*-*-*-m-0-iso10646-1 (#x27)<br>
      ع:     ftcrhb:-1ASC-Droid
      Serif-normal-normal-normal-*-13-*-*-*-*-0-iso10646-1 (#x1A)<br>
      <br>
    </p>
    <div class="moz-cite-prefix">On 11/17/20 4:10 PM, Eli Zaretskii
      wrote:<br>
    </div>
    <blockquote type="cite" cite="mid:83v9e4qaru.fsf@HIDDEN">
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">Cc: <a class="moz-txt-link-abbreviated" href="mailto:44528 <at> debbugs.gnu.org">44528 <at> debbugs.gnu.org</a>
From: Fr Ml <a class="moz-txt-link-rfc2396E" href="mailto:fr_ml@HIDDEN">&lt;fr_ml@HIDDEN&gt;</a>
Date: Tue, 17 Nov 2020 11:04:05 +0100

I've made a new installation of Emacs (from the repository with pacman) and I've noticed that m17n-db and
libotf are installed implicitly (because of dependency) with Emacs.
Could this cause a problem with Harfbuzz (which is also installed implicitly with Emacs)?
</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
I don't think so.

Start Emacs as "emacs -Q", then type "C-u C-x =" with point on some
character in the *scratch* buffer, and look at the line which says

              display: by this font (glyph code)

What does the following line say?
</pre>
    </blockquote>
  </body>
</html>




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 17 Nov 2020 15:10:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Nov 17 10:10:58 2020
Received: from localhost ([127.0.0.1]:60885 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kf2dG-00089M-JO
	for submit <at> debbugs.gnu.org; Tue, 17 Nov 2020 10:10:58 -0500
Received: from eggs.gnu.org ([209.51.188.92]:46694)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1kf2dE-00089A-Ep
 for 44528 <at> debbugs.gnu.org; Tue, 17 Nov 2020 10:10:56 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:55658)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1kf2d8-0005RJ-Ma; Tue, 17 Nov 2020 10:10:50 -0500
Received: from [176.228.60.248] (port=3156 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1kf2d7-0007Lw-M4; Tue, 17 Nov 2020 10:10:50 -0500
Date: Tue, 17 Nov 2020 17:10:45 +0200
Message-Id: <83v9e4qaru.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Fr Ml <fr_ml@HIDDEN>
In-Reply-To: <22419400-325f-6c78-4529-829bf9431bd9@HIDDEN> (message from
 Fr Ml on Tue, 17 Nov 2020 11:04:05 +0100)
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
 <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN> <83imaazlz8.fsf@HIDDEN>
 <22419400-325f-6c78-4529-829bf9431bd9@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> Cc: 44528 <at> debbugs.gnu.org
> From: Fr Ml <fr_ml@HIDDEN>
> Date: Tue, 17 Nov 2020 11:04:05 +0100
> 
> I've made a new installation of Emacs (from the repository with pacman) and I've noticed that m17n-db and
> libotf are installed implicitly (because of dependency) with Emacs.
> Could this cause a problem with Harfbuzz (which is also installed implicitly with Emacs)?

I don't think so.

Start Emacs as "emacs -Q", then type "C-u C-x =" with point on some
character in the *scratch* buffer, and look at the line which says

              display: by this font (glyph code)

What does the following line say?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 17 Nov 2020 10:04:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Nov 17 05:04:09 2020
Received: from localhost ([127.0.0.1]:58380 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kexqK-0004Bd-RD
	for submit <at> debbugs.gnu.org; Tue, 17 Nov 2020 05:04:09 -0500
Received: from mailout09.t-online.de ([194.25.134.84]:59252)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <fr_ml@HIDDEN>) id 1kexqG-0004BP-45
 for 44528 <at> debbugs.gnu.org; Tue, 17 Nov 2020 05:04:07 -0500
Received: from fwd05.aul.t-online.de (fwd05.aul.t-online.de [172.20.27.149])
 by mailout09.t-online.de (Postfix) with SMTP id A111A4255894;
 Tue, 17 Nov 2020 11:04:02 +0100 (CET)
Received: from [192.168.0.12]
 (E2zYjTZXwhxBnA6+oCGCvwbrsW-oHo6ptbhMYpVk6s4udr5qTxl3AxIZNu2sX4wggi@[95.91.229.132])
 by fwd05.t-online.de
 with (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384 encrypted)
 esmtp id 1kexqE-0zZZyq0; Tue, 17 Nov 2020 11:04:02 +0100
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
To: Eli Zaretskii <eliz@HIDDEN>
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
 <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN> <83imaazlz8.fsf@HIDDEN>
From: Fr Ml <fr_ml@HIDDEN>
Message-ID: <22419400-325f-6c78-4529-829bf9431bd9@HIDDEN>
Date: Tue, 17 Nov 2020 11:04:05 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.12.0
MIME-Version: 1.0
In-Reply-To: <83imaazlz8.fsf@HIDDEN>
Content-Type: text/html; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-ID: E2zYjTZXwhxBnA6+oCGCvwbrsW-oHo6ptbhMYpVk6s4udr5qTxl3AxIZNu2sX4wggi
X-TOI-EXPURGATEID: 150726::1605607442-000174C8-957D9C61/0/0 CLEAN NORMAL
X-TOI-MSGID: c0cf72fc-7dd7-4964-bf46-56d4c5077298
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.9 (/)

<html style="direction: ltr;">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <style id="bidiui-paragraph-margins" type="text/css">body p { margin-bottom: 0cm; margin-top: 0pt; } </style>
  </head>
  <body bidimailui-charset-is-forced="true" style="direction: ltr;">
    <p>Hello, <br>
      I've made a new installation of Emacs (from the repository with
      pacman) and I've noticed that m17n-db and libotf are installed
      implicitly (because of dependency) with Emacs.<br>
      Could this cause a problem with Harfbuzz (which is also installed
      implicitly with Emacs)?<br>
    </p>
    <div class="moz-cite-prefix">On 11/12/20 3:30 PM, Eli Zaretskii
      wrote:<br>
    </div>
    <blockquote type="cite" cite="mid:83imaazlz8.fsf@HIDDEN">
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">Cc: <a class="moz-txt-link-abbreviated" href="mailto:44528 <at> debbugs.gnu.org">44528 <at> debbugs.gnu.org</a>
From: Fr Ml <a class="moz-txt-link-rfc2396E" href="mailto:fr_ml@HIDDEN">&lt;fr_ml@HIDDEN&gt;</a>
Date: Thu, 12 Nov 2020 08:14:30 +0100

in the INSTALL instruction of Emacs we read:
(On GNU and Unix systems, Emacs needs the optional libraries "m17n-db",
"libm17n-flt", "libotf" to correctly display such complex scripts as
Indic and Khmer, and also for scripts that require Arabic shaping
support (Arabic and Farsi).)

But I noticed that libm17n-flt isn't installed and it's not a package in the repository of Archlinux . I didn't need
to install it before.

Can it be the problem? Or is it included in the other packages (m17n-db, libotf)?
</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
This text is outdated: we nowadays prefer HarfBuzz, if available, as
our shaping engine.  Is your build using HarfBuzz?  You can tell by
looking at the value of the variable 'system-configuration-features'.

If your build doesn't use HarfBuzz, I suggest to install one that
does.
</pre>
    </blockquote>
  </body>
</html>




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 12 Nov 2020 16:09:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 12 11:09:47 2020
Received: from localhost ([127.0.0.1]:45416 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kdFAR-0007Dc-3t
	for submit <at> debbugs.gnu.org; Thu, 12 Nov 2020 11:09:47 -0500
Received: from mailout06.t-online.de ([194.25.134.19]:33030)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <fr_ml@HIDDEN>) id 1kdF1Z-0006xn-Hs
 for 44528 <at> debbugs.gnu.org; Thu, 12 Nov 2020 11:00:39 -0500
Received: from fwd34.aul.t-online.de (fwd34.aul.t-online.de [172.20.26.145])
 by mailout06.t-online.de (Postfix) with SMTP id C502741E6AC1;
 Thu, 12 Nov 2020 17:00:35 +0100 (CET)
Received: from [192.168.0.12]
 (Syryh-Z-rhgZrfvORPUb3Sr8d+9ZLqqWfbhDJJZhTxEp6lf0b4LZq7EMKTFEod9QQh@[95.90.248.20])
 by fwd34.t-online.de
 with (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384 encrypted)
 esmtp id 1kdF1X-2Hvz8K0; Thu, 12 Nov 2020 17:00:35 +0100
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
To: Eli Zaretskii <eliz@HIDDEN>
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
 <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN> <83imaazlz8.fsf@HIDDEN>
From: Fr Ml <fr_ml@HIDDEN>
Message-ID: <6dafb698-0ad6-e409-d5ee-a5e3db960789@HIDDEN>
Date: Thu, 12 Nov 2020 17:00:34 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.12.0
MIME-Version: 1.0
In-Reply-To: <83imaazlz8.fsf@HIDDEN>
Content-Type: text/html; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-ID: Syryh-Z-rhgZrfvORPUb3Sr8d+9ZLqqWfbhDJJZhTxEp6lf0b4LZq7EMKTFEod9QQh
X-TOI-EXPURGATEID: 150726::1605196835-000171DC-D36E531C/0/0 CLEAN NORMAL
X-TOI-MSGID: fdc5207e-7d77-47e8-8039-75666401f28f
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 44528
X-Mailman-Approved-At: Thu, 12 Nov 2020 11:09:43 -0500
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.9 (/)

<html style="direction: ltr;">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <style id="bidiui-paragraph-margins" type="text/css">body p { margin-bottom: 0cm; margin-top: 0pt; } </style>
  </head>
  <body bidimailui-charset-is-forced="true" style="direction: ltr;">
    <p>HarfBuzz is in. It was the normal repository installation.<br>
    </p>
    <div class="moz-cite-prefix">On 12.11.20 15:30, Eli Zaretskii wrote:<br>
    </div>
    <blockquote type="cite" cite="mid:83imaazlz8.fsf@HIDDEN">
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">Cc: <a class="moz-txt-link-abbreviated" href="mailto:44528 <at> debbugs.gnu.org">44528 <at> debbugs.gnu.org</a>
From: Fr Ml <a class="moz-txt-link-rfc2396E" href="mailto:fr_ml@HIDDEN">&lt;fr_ml@HIDDEN&gt;</a>
Date: Thu, 12 Nov 2020 08:14:30 +0100

in the INSTALL instruction of Emacs we read:
(On GNU and Unix systems, Emacs needs the optional libraries "m17n-db",
"libm17n-flt", "libotf" to correctly display such complex scripts as
Indic and Khmer, and also for scripts that require Arabic shaping
support (Arabic and Farsi).)

But I noticed that libm17n-flt isn't installed and it's not a package in the repository of Archlinux . I didn't need
to install it before.

Can it be the problem? Or is it included in the other packages (m17n-db, libotf)?
</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
This text is outdated: we nowadays prefer HarfBuzz, if available, as
our shaping engine.  Is your build using HarfBuzz?  You can tell by
looking at the value of the variable 'system-configuration-features'.

If your build doesn't use HarfBuzz, I suggest to install one that
does.
</pre>
    </blockquote>
  </body>
</html>




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 12 Nov 2020 16:09:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 12 11:09:45 2020
Received: from localhost ([127.0.0.1]:45410 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kdFAO-0007DJ-0W
	for submit <at> debbugs.gnu.org; Thu, 12 Nov 2020 11:09:44 -0500
Received: from mailout07.t-online.de ([194.25.134.83]:57310)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <fr_ml@HIDDEN>) id 1kd6oY-000255-8j
 for 44528 <at> debbugs.gnu.org; Thu, 12 Nov 2020 02:14:40 -0500
Received: from fwd34.aul.t-online.de (fwd34.aul.t-online.de [172.20.26.145])
 by mailout07.t-online.de (Postfix) with SMTP id 8161C420BC3C;
 Thu, 12 Nov 2020 08:14:36 +0100 (CET)
Received: from [192.168.0.10]
 (TF5m56ZEZh6ramFlbcRwJVSbvc3vWQvqIYbPb7gTRt0oP2cyiz8sv-Um4--gsykwOv@[95.91.229.102])
 by fwd34.t-online.de
 with (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384 encrypted)
 esmtp id 1kd6oR-3XzOr20; Thu, 12 Nov 2020 08:14:31 +0100
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
To: Eli Zaretskii <eliz@HIDDEN>
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
From: Fr Ml <fr_ml@HIDDEN>
Message-ID: <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN>
Date: Thu, 12 Nov 2020 08:14:30 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.12.0
MIME-Version: 1.0
In-Reply-To: <838sba4ccq.fsf@HIDDEN>
Content-Type: text/html; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 8bit
X-ID: TF5m56ZEZh6ramFlbcRwJVSbvc3vWQvqIYbPb7gTRt0oP2cyiz8sv-Um4--gsykwOv
X-TOI-EXPURGATEID: 150726::1605165271-000171DC-E542E7C7/0/0 CLEAN NORMAL
X-TOI-MSGID: 9c0ac10d-7fee-422d-80bc-fc6a694e8f16
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 44528
X-Mailman-Approved-At: Thu, 12 Nov 2020 11:09:43 -0500
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.9 (/)

<html style="direction: ltr;">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <style id="bidiui-paragraph-margins" type="text/css">body p { margin-bottom: 0cm; margin-top: 0pt; } </style>
  </head>
  <body bidimailui-charset-is-forced="true" style="direction: ltr;">
    <p>Hallo,<br>
      <br>
      in the INSTALL instruction of Emacs we read:<br>
      (On GNU and Unix systems, Emacs needs the optional libraries
      "m17n-db",<br>
      "libm17n-flt", "libotf" to correctly display such complex scripts
      as<br>
      Indic and Khmer, and also for scripts that require Arabic shaping<br>
      support (Arabic and Farsi).)<br>
      <br>
      But I noticed that libm17n-flt isn't installed and it's not a
      package in the repository of Archlinux . I didn't need to install
      it before.<br>
      <br>
      Can it be the problem? Or is it included in the other packages
      (m17n-db, libotf)?<br>
      <br>
      Should I install it from here: <br>
      <a class="moz-txt-link-freetext" href="https://pkgs.org/download/libm17n-flt.so.0()(64bit)">https://pkgs.org/download/libm17n-flt.so.0()(64bit)</a><br>
    </p>
    <div class="moz-cite-prefix">?<br>
      <br>
      Regards<br>
      <br>
      On 11/9/20 7:24 PM, Eli Zaretskii wrote:<br>
    </div>
    <blockquote type="cite" cite="mid:838sba4ccq.fsf@HIDDEN">
      <pre class="moz-quote-pre" wrap="">[Please use Reply All to CC the bug tracker as well.]

</pre>
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">From: Fr Ml <a class="moz-txt-link-rfc2396E" href="mailto:fr_ml@HIDDEN">&lt;fr_ml@HIDDEN&gt;</a>
Date: Mon, 9 Nov 2020 18:34:07 +0100
Thanks for the answer. Good news  that one problem is solved.

I didn't mention details because I assumed that's the same problem and it wasn't my main question there. I
chose the reproducable proble. 

But now some details:
- I don't use ivy or ido
- The problem happens after "some time" of working with Emacs, usually not directly after starting Emacs.   
  Example : the 3 attached pictures are of the same text file (not org or outline), but with different text sizes. I
have just the Arabic word العربية in it. And I'm using a monospaced Font: Dejavu Sans Mono.
  In 'text8correct.png' everything is fine, "text size": +8 word , if I decrease to +7, the shape is not correct the
glyphs are too dense. It remains incorrect until the size +5. At +4 it becomes correct again.
  But if I open the same file with a new Emacs process I don't have any problem!
</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
I can only hope this is due to the same problem as was fixed in
bug#44521.  If not, let's hope someone will come up with a
reproducible recipe in the future.

</pre>
      <blockquote type="cite">
        <pre class="moz-quote-pre" wrap="">Also what happens:
- Sometimes the letters don't have the correct form: a middle form for an ending letter 
- Sometimes the letters are disconnected as in bug#44521.
</pre>
      </blockquote>
      <pre class="moz-quote-pre" wrap="">
I attach below the images you sent, so that they are stored with the
discussion:

</pre>
    </blockquote>
  </body>
</html>




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 12 Nov 2020 14:30:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 12 09:30:14 2020
Received: from localhost ([127.0.0.1]:44087 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kdDc6-0004Qn-4P
	for submit <at> debbugs.gnu.org; Thu, 12 Nov 2020 09:30:14 -0500
Received: from eggs.gnu.org ([209.51.188.92]:36634)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1kdDc5-0004Pc-Dq
 for 44528 <at> debbugs.gnu.org; Thu, 12 Nov 2020 09:30:13 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:52869)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1kdDby-0008Mm-Iq; Thu, 12 Nov 2020 09:30:06 -0500
Received: from [176.228.60.248] (port=3047 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1kdDbx-0001Cn-5H; Thu, 12 Nov 2020 09:30:05 -0500
Date: Thu, 12 Nov 2020 16:30:19 +0200
Message-Id: <83imaazlz8.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Fr Ml <fr_ml@HIDDEN>
In-Reply-To: <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN> (message from
 Fr Ml on Thu, 12 Nov 2020 08:14:30 +0100)
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> <838sba4ccq.fsf@HIDDEN>
 <3608bf3c-44b2-2752-bad4-49440a43d5ea@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> Cc: 44528 <at> debbugs.gnu.org
> From: Fr Ml <fr_ml@HIDDEN>
> Date: Thu, 12 Nov 2020 08:14:30 +0100
> 
> in the INSTALL instruction of Emacs we read:
> (On GNU and Unix systems, Emacs needs the optional libraries "m17n-db",
> "libm17n-flt", "libotf" to correctly display such complex scripts as
> Indic and Khmer, and also for scripts that require Arabic shaping
> support (Arabic and Farsi).)
> 
> But I noticed that libm17n-flt isn't installed and it's not a package in the repository of Archlinux . I didn't need
> to install it before.
> 
> Can it be the problem? Or is it included in the other packages (m17n-db, libotf)?

This text is outdated: we nowadays prefer HarfBuzz, if available, as
our shaping engine.  Is your build using HarfBuzz?  You can tell by
looking at the value of the variable 'system-configuration-features'.

If your build doesn't use HarfBuzz, I suggest to install one that
does.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 9 Nov 2020 18:24:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 09 13:24:55 2020
Received: from localhost ([127.0.0.1]:35547 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kcBqZ-0001KV-84
	for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 13:24:55 -0500
Received: from eggs.gnu.org ([209.51.188.92]:51762)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1kcBqX-0001KI-RM
 for 44528 <at> debbugs.gnu.org; Mon, 09 Nov 2020 13:24:54 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:48758)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1kcBqR-0007je-R4; Mon, 09 Nov 2020 13:24:47 -0500
Received: from [176.228.60.248] (port=2044 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1kcBqQ-0008Vm-J3; Mon, 09 Nov 2020 13:24:47 -0500
Date: Mon, 09 Nov 2020 20:24:53 +0200
Message-Id: <838sba4ccq.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Fr Ml <fr_ml@HIDDEN>
In-Reply-To: <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN> (message from
 Fr Ml on Mon, 9 Nov 2020 18:34:07 +0100)
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,..)
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> <83zh3q4j90.fsf@HIDDEN>
 <d22c0b88-4e66-2521-6afd-7acb564286fa@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

[Please use Reply All to CC the bug tracker as well.]

> From: Fr Ml <fr_ml@HIDDEN>
> Date: Mon, 9 Nov 2020 18:34:07 +0100
> Thanks for the answer. Good news  that one problem is solved.
>=20
> I didn't mention details because I assumed that's the same problem and it=
 wasn't my main question there. I
> chose the reproducable proble.=20
>=20
> But now some details:
> - I don't use ivy or ido
> - The problem happens after "some time" of working with Emacs, usually no=
t directly after starting Emacs.=20=20=20
>   Example : the 3 attached pictures are of the same text file (not org or=
 outline), but with different text sizes. I
> have just the Arabic word =D8=A7=D9=84=D8=B9=D8=B1=D8=A8=D9=8A=D8=A9 in i=
t. And I'm using a monospaced Font: Dejavu Sans Mono.
>   In 'text8correct.png' everything is fine, "text size": +8 word , if I d=
ecrease to +7, the shape is not correct the
> glyphs are too dense. It remains incorrect until the size +5. At +4 it be=
comes correct again.
>   But if I open the same file with a new Emacs process I don't have any p=
roblem!

I can only hope this is due to the same problem as was fixed in
bug#44521.  If not, let's hope someone will come up with a
reproducible recipe in the future.

> Also what happens:
> - Sometimes the letters don't have the correct form: a middle form for an=
 ending letter=20
> - Sometimes the letters are disconnected as in bug#44521.

I attach below the images you sent, so that they are stored with the
discussion:


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=text4correct.png
Content-Transfer-Encoding: base64

iVBORw0KGgoAAAANSUhEUgAAA0EAAAH6CAIAAABODdARAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAg
AElEQVR4XuzdZ3xTZRvH8Suj6aaFMsoeiixZMlSGsgVUlmyQJSDIcrHEhYqgDFHmAy5AhrJEFJQt
QwQRmQJC2bOlg+404zwvUkp6aKETuOH3/fRFct9XkpNzTk/+OeOOYfTQX3yCAkXTNIcmTs1kNAQG
eHp7m0uWCqjbqER4aPzi2ftiI63REWHHQ3dY84QbjJJZXTu2E5FFP6zQdwAAACBLzN75AsSpBQZ6
Vq5SoFAhX28fDz8/D/88FqdTrIn2S2ejbfF2ze70881XzLvy6fidTj+r/jluqWvHdt06vuC6TYwD
AADIEWZxappTCy7kW/Pxwt7eHqeOR+7eeiX0QkyS1WG3OmIirYlxNnFo4tQC/At6XcwX53vJYNA/
S3rcA5zrBjEOAAAg+8yufHbyWMTBv/2r1ix0+XzMkX9CYyITxZl8dFUcmubUxKl5mCx5zAXirJfF
S9M/TVrcAxwAAABykKlBnZ7iELvVfu7ktYjQ+IfKB1WsXtBgkIRYW1K83WlzijM5yRmcmsPuiLCd
M3g69U/jZu60yWfPX2jcoL4uwC38YTk74QAAAHKEqeGTPV0pzdNiCgj0MpsNBQv7VXuiSPEygdY4
29ULcZrd6cpw4hSHLSks6aTB+1YZ7uz5C28Pf61GtSrujQQ4AACAHGQWh+bvb2nYsnSFqgUtnqbY
a9azJ6J2rT9z9ljE1Quxmt0pThGHJg6DyWkwOQyaJrc+HW7/wcMfTfxs7FvDPTw8XC0EOAAAgJxl
9vE2N37+oUerFxSD4cTh8K2rQ8LOxyTG2jSH07XvTZya0W4wOo0mh8FhSxLTrXbCpbDZ7CLi4eFB
gAMAAMhxZrPJkL+Aj9FktCba/95y7tyxCM3hOnLqOg1OjE6DyW40OY1Gh+FaQpjkvc0FDVUrVxr1
+pCPJn4mIm8Pf+3wkWP6CgAAAGSPqe6jXWMiEgsV9ff0MhUq5pe3gHeeAC/fPJaAvF4Beb0DAr29
PSy2aw6j3Wi3WU/ZDtgCYg3pDy7iCnATpkzbf/DwldCw/06EDO7fZ/Xadfo6AAAAZIPhvb6/ilPy
BnmVqRBUumK+wiXzePt42JKcDpvTy9fD7GG8Fpqw5LU9Sdfs5+NOHPHZLgEO/XO4mTtt8vQ5X+8/
eFjfAQAAgJxjGN7pBx9Pv+Sh4DTN188SVMgnuHhA/mC/wPw+YSExx38PizoVH5UY9re2yVYwOgu/
tQUAAICcZT53eV/xoMpeFj+jwZCvoG9AoJfRabxyJPrS3mvWKLst2ilW7Vpi+BH7LlsBAhwAAMA9
wRzpc9oaGlfMr3KAd1Dk2bhrpxJMToPJbnRdiOq028MSLh417ErMf81g0T8YAAAAd4VZPB1x5ssn
YqL9Y4LzexT1NwVYNIvRYXA4bDG2iMuOM1G+l7UAG3vgAAAA7h1mETGYxBkYH2U/GZl42mT1MDs9
NdHsxkSnv93g7TSY0r8MFQAAAHeDOeWWwSwGP6fmZ7WJ1dViFJHb/CgDAAAA7gIOkQIAAKiHDAcA
AKAeMhwAAIB6yHAAAADqMVy9elXfBgAAgHsb++EAAADUQ4YDAABQDxkOAABAPWQ4AAAA9ZDhAAAA
1EOGAwAAUA8ZDgAAQD1kOAAAAPWQ4QAAANSTdoYb0anDlBPXRGRE21Zjz8bou3OaLf7f+o2bX0xy
ittL3y13fQJuy2m/Nu2doS2eb9+yff8ohzPy4Kp+3Ts1b9Oh/+SD+tJ7z51Zo+6uB+E9AgDuOvOa
nh3Gn7/xeVOo9vhl46v3GTjQu7ifW1m2pPkSbv2ppLx03KXNW221WpTI3GRcObB+5oKf9h49HW2V
oOBS9Zq1GdS1kafRoK9zo3uhnH3vt5Uyc0welsD8RR+r98zr/Vv73XKCL/8xcdXh4OU/TvVzWE0m
40djv/HpOfnX5x9KSHLqS3PUiLatdkYn6Ro7f7d8UGFfXWMuyeYEZGGNWtOzw7JGE77u+VBKy67X
u30ePHrRiEfdqgAAuAvMIlK2x7S53cskNxiMIlK+QSO3mhxw80ukdiOypLz0n5999Wubipn6xL36
z/yuI1e0enn4/8ZULeBtunDin68mTelxLPr7D9vqS93oXijH3/ttle0x4+ueDznt1ksh+z5486MR
BarPfKGkvshN5L5Qv6L9AkxGMXmLyK6YpG5PFhERb8vNMzYnTVj+o6ZpIjK4TZtC0xa8U9xfRAwm
k74u12RzArKwRgEAcM8yi4iI0ZT6g3BE21a+ny98r4R/Sos94ezMiV9s2H9OM3jVatb1rX7PmG+1
q+hm+pdIDNs7ftzsP0MifPIUbN61S0q766XrLh0/aV+ELeT1DtPND7/48fgWRd0emq7PPlxWovOE
YS9UdN0tVanOu9P9W7QZ+d2lZ7oX9hnRtlWdd1/ZOmvxkQuR3oUe6TZ49AuPBW2Y/JbuhVLeuy3u
1IxJMzbuCbEZLQ899tSw1/s/4u8hIiPatqr//qCts78/dO6qyb9Y676j+jUuIeL8afaEhRv3xyZa
jf6Fm/d/b1CD4FQTdztGs2fRco/3KZNn8r5IeaGkiLRp3rLt/OU9C3qLiCPpcoMWvWauXn3l64lz
N1yKsk3u0NWzbJ/u2i8rox3agsEvLzcaFi2cZ0hMezGNaNuq1exPtk78bNPBSy9990OXAp5ZmFqj
MTkjGkQMRpNrgdriTn2R1lxKb+5dl5XZleYE2BPOTk/9lqMPfdd+5Obpy2ZX9PFwWM/2f2FQjfe/
feT3yVlYo27ttv8Uaa5yqSoAAMgqV4a7vf8Ne3NvpX5LlzYxWS9/0GPgqOAKk1qV0BdlgvPjQR+c
rTto1ZQmHo7opeOG6bqbvPHxsb/a/jd0yud1Cum60mOLP7r1WtJbbW8c9hIRD9/KHfN7bfztYvde
D4vI3Cn/zpz+ZckA04E1U4e+NajKyu9u8ULTBo/Y92jv71Z8mseYuOHrMUMHTFn93UgPg4jIzPF/
T5sx4+EgrxNbpvUdP7xDg8UeYfOnrglf/P2iQt6m2NCTF/yy8lEddeHQ/FNxzSaU0ne4aTL4rWB7
/3fP9l86paaISJOmLZq17DNjzgtBXiIyI/3FNPPNaZ2Hjh72YQGzp1fc5XnZn1qX9OZSeu0ucZdz
YHa5pLVmdv+o5R+jRi7+cVqP5WPHWBu8+UrNIKmZ7oLOsrReWv9PcfMqV9Y7o/90AADcglFETi0d
3ap9Z9ffB8fTOJ0/KfrP70/GvD+gkafRYPYu/NKLpQ8t3qQvuqXj8wfVb9zc9ffmgXDrtW2bwxPf
ebmhl9Fg8ghoPaSd/gGZ50w6LyIPe+uPrJXxMsefS3DdfmRw95IBHiLGKi1fr+oZN/dYGm/WxRq9
48dzsWMHPxPgYTSYfJr0+cAQ9vvisOTnKTuwz8NB3iKGh58a6LBfOxzn8PCt5J10ctma7aEJdr+C
Zcr5uO9zuo2TS95s0eqFZ1o+37rXmMBnh/asEKivyJhbLyb/NiNb1Srt6+3naTRkZ2rdpTeX0mtP
eWBOTUB6b/nJVybVjPxx8Gdj5p54ePqr9fUPywz3/45W7TuP/TfS1Z7eS+tkfJUDACBTzCJS8vnR
UzqUct23BNw4fprCFn9ExDC8dx/XXc2R6OmRuUNRrlO+Uu7GXT5tNPs/5JW8Q8LDu1xKV5YZLcVF
JCTRUfb607qcTLT7lvBx3fYv7J3SXtnHY+/5eKmW9h4ge/xxg8mvtGdyIjSY/Mt4mf5LsIl4i0i+
0tdPojd6iIhN0yx5ai2eNWbe4pV9vpxeodFzg4Z0K5V6Mm6hTOdJrpkTG3523vsjur+vfT+2sb4o
A269mArXypdy2+Kf9al1l95csjvTbnfNPcm5CUjvLRuMPgNfr9Vu+O+Pv/ttoDlbpwm6/3eIyD/v
D/pKRNJ/aZ2Mr3IAAGSKWUSMXnny5cur73Fj9n5IDMb/zf8mX/Y+DlOYvUpojriLSc4iFqOIOJIu
6Ctclzlo+sZb8PAp91SAZdmq08173kiEtrhDS68m9nymsOtu1Kk4uX6S3/44m39xH0nnhTx8ymuO
70MS7a6gqTliTiY6ul/fXZTmqYB5Stcc8lbNgfGXF4wf+eqo4j9OzfS1EX5BJTr1e3j5W8tFGouI
WQxOLXnKHImn3SvTdOvFpJvm7E+tpD+XPDzTbnd/bI5MQHpv2ZF08f0P/mg5sPXGSR+GPP65azLS
XNC3pfvv8Lt+ylt6L62T5ioHAED23erjJ4VnwFNtinkPn/lrhNUhIglRFw+cjtUX3YbTkcKpeQY8
VTfQ4/15261Ocdpjfp2zSF8uUsLfErrtmIhozox+8L72dtuTi0bPXL0rLNbqtNvOH9s9btjYfE/0
7R6c/MF5bPb8M9E2Ee3AmskHk/L0Lxcg6byQJc8TXcrmGTtrfaxD05yJW+a97wiq2yn/jX0qOrb4
Q8cuXtNEzD4FHy3r54i36isyID7i7KJZx32LNXDdfTyPZdeWMyIi4vxz0fwbdenI+GLKkamV9OdS
eu0pD8ypCUjvLS97b2RE7VdHtx84tqn2xqglrjFX0lzQWZbeS+ukucoBAJB9GT2ANXTGxP9N/fKl
zl/H2RzeeYs80+/dKqUyMUbD8flDGlwPIa7x4d6d/va4j+c81+oLv4CCz700Ju+mQakeIPL0W71/
/mBui7YzKnb9ZLLbwaxbyP9Y74Xjg2d8N6/X7I9ikiSocMl6TV+e1+3Gccm6/R6e8kbfE5ejPAuU
HfbJF67dM+m9UP+pk7VJ07u2/9rmNJR8tM6U2YNucSmuI/Hs5DETTl+1enuagkpXf29CJvYqhSx8
tdFiEdFMXgGP1moy9bXkswP7fzzw7QnjO63zLxjgVeqJ3gU83nd/VJoyuJiyM7U66c2l9NpdcnAC
bn7LAUenzT1WfMn3DUWkzqBPKnfrMWr5E5++8HB6CzrLbn7pm+d2mqscAADZZ7h69aq+7T41om0r
vy8Wvls8jRP+gNzAKgcAyD0ZOpZ637h+dhlwh7DKAQByyYOV4QAAAO4PD9CxVAAAgPsG++EAAADU
Q4YDAABQDxkOAABAPWQ4AAAA9ZDhAAAA1GO2WCw+PvyGIwAAgErYDwcAAKAeMhwAAIB6yHAAAADq
IcMBAACohwwHAACgHqOItKhRtVzFSvU6btZ3pnZh80vlKlYqV7HSqvBEfZ/I0Lo1ylWs1OzNPfqO
rDq7tqfr5fQduBtyfPne+2yx/zxVrYprJRxwLELfnT25Oj81R7RrsqdeiNX3AQDuF0YRaRTgKSIJ
EQf0nalF7o0QEYPB9HSgRd+XGVEhw1wfMEfi7fq+u4HpQZoWDnnjSpJD33rHsT7c31i+ALLMKCK1
i/mKSFLMbXYJhO+NEhEPv+qBJo7A4j4Xunvi+F1X/MoE6jsAALg3mEUkuH4B2RNqiztkdYpn+vHs
cGiCiHgFNtR3iIjIpA3bJ2iaweyl78B94YFavk7blWGDF5k8giaOf2xgp/X67pzwQM1PAEBuMIpI
/rpFRERzJu2PS9L3u/krJklEAiqkfYKaxdvbx8fH25J+BoTKHqjlu31C/72xSVVfmfWYr4e+L4c8
UPMTAJAbzCLiU7CuyHoR2R2TVNvfIiKX/xjwdN9tIlKs4VcbZzwhIqI59sXZRKTgUwVSHry9Z6OX
/rqScldESract25STfcWl5hzE2s+862usU3Nqu53i9T7cvOcJ91bUkQd3/LZ9G+3/HU4LNaRL7hU
/ZadRg7pkJ1DutmYHsdfPy/4/pdNew6HRETGeubJW6ZSzRbte/RsVsXgVpQQuqlJ01ev2hzlu89Y
9VYDtx4RkYubxjUcvEhE2k9aO65lCcnW9GSOPf7Mwq/m/fb7XyfOXIxNsHn6BhQpXqZmnXqNGjd/
umpxXXHGl69LuVtegBJQ8u3da7voWzM2P7OvbevWSZr24tffd87vre9LLfbcikHfh3gF1JnTt6Lj
jL43OzI+P+/N9SGLNNsfPy9csWbzP/8evxIRY7T4FilV9vH6DV/o2KVKEf2ysMWELJgzb+3vu06c
vWx1GvMWLFbl8ae69e5f7+EAXaVL3MXZjzWZJiIjNv31UiHPbctmf7Ns3YETZ+PtxvyFSzz+dNN+
r778iLcpy/VZWT8z8H7v2PIFcH8zi4hnQAOjweDUtENXE6WIn4icW5b82RVxaJ3IEyJiiz8c73CK
SJnq+VIe7FWoSIkSnq7bVy+cdxWkyWgOLFGihOu20x52/mKCiBQuXsLDbUNYsKB+g+4S+tfcFn2+
iL3+5GHnj62Y88GO/Ve3fjModWEmZG16HAmn3n2p97J9YSkt1siwfdvX7tu+dmmLV5dN7OttTH68
d8FGCz967pmRq44tHDqt6cYhtW4E36ToPS++8b2IlGz5gSvASVanJ7PiL27o2Hb48Zgbe1vjYyJO
/Btx4t89q1ae2LftE7dakcwsX5fAwLTPHouNvmZ3avrWzMzP7AsJCbE6tYik27wF0Wzj+36a5NR6
T/vY32SI0ndnS8bn5725PmRB0rUDb/Z+5bejkTeaEmJOHdl76sjeH76ae+TgzhvtItdO/NSly7sh
cbaUlqsXT25aeXLzT0u6vb/wnRfKu9XqaVrSzCEdPt90OqXlytn/flrwX+mePR/x9r1Rd11G6rOw
fmbw/WZz+R4Y36HHslMi4l+477afB+i7ATwwzCJi9CjwqI/5QJwt/J8oqZJfRDbtCxcRL5MhMWJ1
jOMdf5MhKeYv1wMa5Uv+EBKRmp9+l3Ku0NC6NX6LTGPMERffwv3W/9rPdTsqZNjjz28QkVkrV1fw
MaeqS0u/gTMCar/w6YBO5YsHxlw4+s2Ed388HHFl18zx/3Ub/UjaoeG2sjA9miN6ZLsuq8/EGE15
Or7yRofmdYvn940JPb1l1fzxX/16Yu3UboUqrxjxREp9qec/Hrtx73vrzs0e0K/xtmUVXc+s2Sb2
GHbe6vAu8PTCCW1TirMwPVnweZ93jsckmb1Lv/b+qOZPVCkQ6JkYE3nq2KFtm35bvdl930OyjC9f
l11/7NA3iYTunN6g72wRebRNFff2zM7PO+P44sHLzsXkrzJ0VM0bsTunZHx+ZnN9MBh9F8z7VkSK
3HKnY2bXh8xyJF0a1LrP1tAEg8H8dMdXXmzTpFyJAmZ73Lnjh9atWvztmv2piq3n+3R5NyTOZvIo
0Hvk6A4Na+a1OE7s3zr1o092X45f+F6XUtV+f/GhPO4PcXdq2dBlm04HV2nWo13TCqWDzfa4E4d2
r1i8WF933W3rs7B+Zvz9ZnP5OpOsCQkJImJKvJF3ATyAkjcZjQK9DsTZIv6OkJ6iORNXXE0wWQoP
Lx7/Yci15VcTehXysUYeEBGDyauOf7YGFsmCiwVf2Dr37eSvvMGFP14wb8fjbcJsjg2fHxk9484d
azg65+XVZ2IMRo+R3/3cq2qQqzHAv0r31ydVyxfxwqe7jiwYemTwH+5b4Y4T523Y23Lb1eP9+s7c
tmioUWTvrL7z/4symvJ8uHBiAXPWjwVngSPx9LxzMSJS/YOZfZ9N3gfgmS+42pPB1Z5sMmh4fKrq
HJIYvrPrK3McmhZcZ+iXL6c60pqF+ZnbbDH/9Pl0p9Hk88GMnvo+tRhMtWvV0jemdgfWhz2fvrw1
NEFEuny64r1nH7renCdvgcJV6jTt1n6FW60c//q1Q3E2Eek56/vhdQq5Gms0av9VzbJNnnrxSlLS
tGELXvw53V3vq/63t2L3ccvfapPyT1X7yfqd+/Q5Z0/7qpHb1mdh/czU+wWA7EveglV7yF9EYk+c
FZHEiF+i7E7f4G61ni8mIpv2R4hI5P4wEfH0f9LrpsMHua3ZhFfcj1mYvMoMLuYnIlHHdt8oym2a
Y8zXR0Qk+MmPUzboKSq++Fmg2eh0xE3aFerebvQo9NmCd/1Mxqv7/tf/m3+vnVjca+bfItJ0zILn
i6VxfCdXOW1XNU0TEZ9CaXyqGS0++qZsc9ojRnd59ZzV4Z2/7sKZfVMl1izNz9z23ZDXQ5McZbtN
bxyUxiy6z+T2+qA5YkctOy0i+cq/4RZobihcq5373S8XnRQR7/xtR14PcC6WPFUnP1dCRKJP/e/f
9EdQM/nXWzSqte5bkdGUt6Rn2jsUb1Of+fUzs+8XALIveSNW8OkCImKN/VtEoo79JiKFm9Yu3LyW
iJxdelpEIvZGiohX3gau+jup+02nM5cq5ScijsSzuvbckxD+8+E4m4hUGfq4vk/EaApoltdLRM6t
uajr8i/ZeuGoBiKyY0rPvt0/tTq14LpvfNH5YV3ZHeDhV6WEl0lE9owat/PEjVN8cs/3I7utOR9r
8giasOSzYpZUH6VZnp+5J3TXJxN2h3r4Vpr7RhoXGdx/cnt9iA9deDHJISLVRj+n77uJ0x6+JsIq
IkUatNf3iZTtXV1ENM2x8HKcvu+60t1fvfnstFu4dX0W1s9Mvd9sqvbeT8f+PXzs38N/bxii7wPw
IEk+EBBUu6TIftdJb+eWnhWRKq2L+gZ3MxnmRR1bI1Lv4pFoEclXPY3vl7ntYW/90TSTt0lENEeC
rj33WKO2uW781umpcqm73MWfSeMzpny3L17f1HjKzisHosUzT40F0+/ScTqDZcZrjZ4fvz7u4oZe
rTbkLV6uRtXK5cuVq1KtZr3HHjGl+3GWRUeXvPb+2rMi0unThc2L6Hc6Zmd+ZkR6Z5t93qT256lb
ftyzv4KP2WG7MnTIEhFpOf6zQh5p77m53+Ty+hB3ca/rRsPS/ql70mCLO+DQNBHJ98SNS6ZSeAbW
ElkhIudOxkgZ/Tc6lwrNC+ubbunW9VlYPzP1fgEgRyTHI6+8T4n85LBeupDk2LA/wmAw9Cjqb7IE
Ns/ruSbi10j7R39HJ4lIAbeBRe4Y92u17pakmOTfnSxQrPgtvr4HFkjjsJSIof5TJafsvCIiecrU
LZ7OwZ074JEXp64KXjDlq0XbD56LPHdsw7ljG34WEfEvUfPtyVPbVMqrf0BWRf23pMu4DSJSodvn
7z2TxhAV2ZufOe/wpAH/xCYFlOk+oUlRfd/9K1fXh6Tw5MtdC2VgDDyn7ZrrhiWt3/EzeiQHO9u1
dE/hL5HJ8yZvXZ+F9TNT7xcAckTyhswzoL6H0WBzaruvXVt5NcHiX8c1SFLbCnl/2XHph7CEv2KT
RKRihbS/BN/3LP7Je5IGL1p52wHGdKJPreg2Kfl3zML2fTF4YYMZ3W7x3T53lW/64pymLyZdu3Tw
0L/79/29dcPancdCY87ueat757I7fql0yw+2DLLHH+334ifxDmfe8l0Xj26s7xaR7M3PjHh97ryX
bKlG7ujerWuSU+s8/et2QalerpSXSUTC/woXkWsnv6tQ8Tv33hSb29YvJ2I05dENh6G63FsfLEHJ
aezKbcdzETF6JG9YkqLSGGbcaYtw3fDIk+6QyxZDukkrTbeuz8L6man3CwA5Ivkro8HkV8vPIiLb
ziyPdjgDHuroai/TtZSIbNn538kEu4g0DrxD+0XuNZ6B9Vw3dl/K3PV6jqSLw7qPi3c481Xq8+3A
6iKyaUKPFWdi9HV3liWgcI26jfsMGvHtys0L328vIg7r+Y9+OaevywJn4sSe/Q7EJHn4Vvxqwcj0
9mFkeX5mUKmKj1atWsX9zzUdhcrr29ObwgdKbqwPvkUec93YdDI6dU8aPHyrmAwGEYn4MzmuubNG
JV+9VLTMHTpMmYX1M1PvFwByxI3d/o3zeorIgR9XiEiJTmVdjfkqPyciJ7/9QUSM5oDH/NP9Hpxx
BlPyd9y4tMZ9vfMyMj3eQa3K+3iIyF+Ttuj7bmnhaz3/iEw0e5Wa9fXQJwd/3a1soNMR+0H3Ny4l
OfSl12VkenJQzY5jy3l7iEjUvhwY0XbTpz2+PRxhNHmNWjC3km+6e3GyPD9zyRMzF69bu/bmvxVz
G1wvWLJu7drfflma6mF3hKLrg0/BboUtJhHZN/5nfd9NjOag5nk9ReTilmX6PpHj3+wTEYPB2LWw
/sTKXJKF9TNT79fdHV6+AO4nNzJcuUqBInJ+5TkRafp48nlv3kHPFvQwXQv5WUQ8A5/OkTO5PLyT
jyRuvnrnLkq4hQxNj8H0ce9yIhK2Z+yU38/re0VE5OzedWH2VIdRQpYPH7f5ooi8+PlX1fw9xGAZ
NX9qMU9TQviO7m9+717pLkPTk3mOpIunotM4ncgWd/CM1S4ifuXTHUA1gy5s/OSVBf+KSJORC7uX
v+Xwy1man7nHO7hoyZIlbv4rWjh5iA3vwkVLlixRokSx1I+7ExRdHwwmvwntSotI5LEpY9eG6LtF
Iv/9zf1uv86lRSTh6spPdl5xb0+K3v/mz2dFxL/ES5WzcWw3czK/fmb2/abIwvLd/2HripWrVKxc
pXazmfo+AA+SGxmuYIOCIqJpmtGUp0PKKSAGj+6FfDTNKSLe+eqnFGeHd/42wRaTiCwbOunwxbt/
3CGD01NhwJyWJfw1zTFn0PNDPp6782BIZHR8XHTEyX//XrFgRr9OzzTt/tpVt1Nh4i6u7Tr2VxF5
qO3EUfWDXY2WgFrzJ3UUkfMbxg1feTKl2F0GpyezkqJ3tqz7VN8R45at2x5y8WqC1ZYQE35g++qh
HfsnOjWjyWdI62wFFOu13zu/vlDTtOLNxkzrfqufRXLJ7Px8YCm6PohIrVGz6ub3EpHFw9u9Mm7u
n/+ejopNiIm8evTv32eMHdKo81vuxY/0neza9TVvYOcp3284f/VafHT4/t9X9mvX93KSw2AwD/ii
t3t9bsvC+pmp95siC8tXc2oOF2e6u/MBPAgM0dHRPj4+IhJ95qNaLRaLiG/hPns3vpFScWBC6w7z
T4hI2R5Lfh5VOaV958vtx4QkX00mIhFXLic4nGbv/IXy3riyrMaERRPT+s2if2b07Dwj+TR/b/8A
T5NBRIKf+HzVlBtDc51d27PpG3tE5Ni/h1MaXf56s0X3NWe9Ap7evzNnvoZmZNOMTPkAACAASURB
VHpExB5//O2+/VfuS3vgWYPRY/Vff5f1NomI0x4+qMkzm0ITvAs03Ljxi6DUP8mwYniL0b+cNZkD
p/y2vvn1PT3uMjg9mZJwdXm1p97Vt4qIiNHk2/2DRWPaphq1LrPLN+Ung0yW1GPBXRdQ4q3tP3Vw
b8n4/My+Ko8+anVqwzbsfuWmgU5uIerk8MefWyMiDVdum10ujWEvMi6z89PdvbA+ZI014p83eg9e
fzyNw7I3XyASdWxl567vn0rQD+RrMFo6jJn/YZcbG58UqX7DPjiNfyWdTNVnYf3M1PtNkdnlu29s
q07fh4iIX5EBDBEHPMhuHJvwyttAZLGIFHqiUUqjiBRv96jMPyEiBVMPLJIYFnrhYrh7i4jYE65e
cDsgUMqq3xy7VB/07deFZs9buf7g8TORsdEJrvHiY9M4snNnZHB6zD5lJyza0P6375f+tP7vw8cv
h19zmjzzFSj88CMVH3+ybrPmzR66vkFfMbr7ptAEo8n3/QUTdAFORNp8PG/Nny22hUeN7jq61vrP
bi7I4PRkile+Z3+Y4711x+6/9x8KOX0uIjre5OlToGjJarWf7vRiz9ol/XT1WV6+jqS0z/VLsumL
Mz4/s+/AoUP6pjsry/NT7o31IWs881WfvnLT9tWLVqzZvO/I8cuRMSaLb+ESD9eu17B956664sBy
bX/aXHn+/75Z+/vukHNXEp3GvAWKVqn1VOde/RpWyFaAzposrJ+Zer8pcmP5AngQ3NgPBwAAAFXo
9wABAADg3keGAwAAUA8ZDgAAQD1kOAAAAPWQ4QAAANRDhgMAAFAPGQ4AAEA9ZDgAAAD1kOEAAADU
Q4YDAABQDxkOAABAPWQ4vbiLs8tVrFSuYqXvQt1+jTw1e/xRV83gkCh9HwAAQO4jwwEAAKiHDAcA
AKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgnrQynJZUsXKVStXqicjiZ+tVrFxl4vkYfQ0AAADu
HrO+QUQ0zeFwGMUhIprT4XA4HJq+BAAAAHdRWhnO6Hns38Oum13X7uyauhMAAAB3XVoZTnWa/b9/
/jx44nyC01SgSJnaT1bP65HWIWMAAABl3SbDffnMkxPPRQeVn/nHiqf1ffek8zsWDR/7+d7zsSkt
Zp8iXYe8PaanGtMPAACQEWlnuLhz+5cs+2nbX/uPXooTEUfiVX3FPcl67ffnBoxPcDjdG+3xF+d/
8kp4ifVTGhZxbwcAAFDXTQcZtaTln71ap2W3T+cu2bnvSKTdISJJ8Uf0ZanFX/7mtr8T7y4hdJGr
fubFOH3frTkTZ86YMX3GzJ/SemDshe9dAc4zz5O/bfvz0J7t7z0Z7Oo6sOpCqlIAAACV6TKcc87Q
1m/NXZ/o0Go833fOwh+Xvl9NRKzR21OX3T1Gr5jl86bNmDF79nF9l4h/8T75PUwikhT71y9H4xwJ
Id/vD3d1Ne5Wyr0SAABAaaky3PkNIyZvPGswevT+ZPmiT157unrZUo8/KiKOxHN/xdjcK3OKwaBv
ua1m9QuJSOjOP/UdIhb/mj9M7W02GjSnffqAtl2f73803iYiNfrOHF2rgL4aAABAWaky3MbJO0Sk
TMdZo54v72rxLdLH12QUkS93h7pX6jhsYa4boTZH6p60OWzJz5aFK0bz1sgrIvFhP0SlPu/NpWjD
11aO624xGpyO6MNRVhGp2uXD717PxAUN9uvvJcCc+YAJAABwR6SKUGFJThFJuPJPSGiM5rCeP7pn
4ez/eRkNIrJr7JTENCJTsgPzd7hubFpwKHVP2g4v2iIiBoPpSX+Lruu2DEaDiDiSrrwyZ5++T0RE
rjnMHm779zxNSXGZGaR439e7RcRgMNX089D3AQAA3BtSXZfaunvluRN3Xtw8o+XmGQaDQdNuRJ+E
q78+28/SoV4Fb+3y0av5KhX1cbUnJUSdPLR7xfoQ190TC/q/eLnt45VKB/okhzOH9XxyvabZrPHR
UREn/9u3fvsJEfEr+mJJT5OrLOOij1xz3dg7vddL57s/WVoLiQiqVNRHREuIDtu77ZdN+y6KiMmr
xJOFIrefidn93YdPb/6pXcv6xQsEmAxu05Oa5rTFXIs4+e9fa34/JSL+JV4qbMn0tAEAANwZhujo
aB+flECjbVk4debi1YdPhdo1zcMn8KHKT7Rt107WfTh+4zn3h93MYLSYNJvdLfbdmsHo8ebSzX0r
5NV33M7EJo9/efHG8G9pyvtIgymzJj6RP+bz4YNmr7vNRbU3M5p83l65sdvDefQd19njj1aq+YKI
NF29Y/pDgfpuAACAXKbLcMmc9vjIOENQgLfrruZMWD7rk69Xbjp9KcKROqUZjCbfgAJlH63Rvver
j2s7P/925V+HT4RFxTqcaYQ5o8ns4xtQoFDhspWqNX+h17M1Cusrbifi0OwnO04TkZKtX61w4Zdt
B0/FWe0pvd55gkqWq96yVYc+7ep5XD+aenrnqq+/X7Vt79Er4dG6iXdnMBjMnj75CxWpUKV2ux4v
N60UpK9wQ4YDAAB3V9oZ7t6UcGVn5+cGHo2zGQzmqdt2Nc/npa8AAAB4MGT6stC75fyuJe2fHXg0
ziYi5Tp9ToADAAAPshzIcD8/V7dcxUpjTkdf2tG3XMVKjYfs1lfcJOzAwHIVKz3VM/lq1luLOrX3
s9G9mvb56ES8TUSK1Xt58ZhMjBUCAABw/0n791IzxWT2sFgsZoMYDB4Wi8Vivn0uNBjMFovFcvPg
cJrTlmSNiYkKDw07d+bU0SOHdv+xfdeRc05NExGD0dKsz7uTXmtrYeA2AADwYLuHzoezxe57tHY3
fauIiBgMpsoN2w8eNvTpslxAAAAAkBP74XKPxa9AparVnqxTv1nzFhUK3xNBEwAA4F5wD+2Hc9qv
Llm20ezh6e+fJ1/+AsFFipUIzstRUwAAgJvdQxkOAAAAGXTTVQUAAAC455HhAAAA1EOGAwAAUA8Z
DgAAQD1kOAAAAPWQ4QAAANRDhgMAAFAPGQ4AAEA9ZDgAAAD1kOEAAADUQ4YDAABQDxkOAABAPWQ4
AAAA9ZDhAAAA1EOGAwAAUA8ZDgAAQD1kOAAAAPWQ4QAAANRDhgMAAFAPGQ4AAEA9ZDgAAAD1kOEA
AADUQ4YDAABQDxkOAABAPWQ4AAAA9ZDhAAAA1EOGAwAAUA8ZDgAAQD1kOAAAAPWQ4QAAANRDhgMA
AFAPGQ4AAEA9ZDgAAAD1kOEAAADUQ4YDAABQDxkOAABAPWQ4AAAA9ZDhAAAA1EOGAwAAUA8ZDgAA
QD1kOAAAAPWQ4QAAANRDhgMAAFAPGQ4AAEA9ZDgAAAD1kOEAAADUQ4YDAABQDxkOAABAPWQ4AAAA
9ZDhAAAA1EOGAwAAUA8ZDgAAQD1kOAAAAPWQ4QAAANRDhgMAAFAPGQ4AAEA9ZDgAAAD1kOEAAADU
Q4YDAABQDxkOAABAPWQ4AAAA9ZDhAAAA1EOGAwAAUA8ZDgAAQD1kOAAAAPWYRaRcxUr65ls69u9h
fRMAAADuIPbDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADq
IcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiH
DAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4y
HAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqMURHR/v4+OibAQAAcA9jPxwAAIB6
yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOoh
wwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcM
BwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIc
AACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAA
AADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEA
AKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAA
oB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACA
eshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADq
IcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiH
DAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4y
HAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshw
AAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMB
AACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcA
AKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAA
gHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA
6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACo
hwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAe
MhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrI
cAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHD
AQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwH
AACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwA
AIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAA
AOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAA
qIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACg
HjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOohwwEAAKiHDAcAAKAeMhwAAIB6
yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcMBwAAoB4yHAAAgHrIcAAAAOoh
wwEAAKiHDAcAAKAeMhwAAIB6yHAAAADqIcMBAACohwwHAACgHjIcAACAeshwAAAA6iHDAQAAqIcM
BwAAoB5zbGxsbGysvhkAAAD3MPOxY8f0bQAAALi3cSwVAABAPWQ4AAAA9Zj1Dcg1MWc/atVzo4gY
TX4bN6zWd7t5pnGjJKfm3pKv4oTlMx53bwFyVmL4yhbtv3BvGbPy1yaBnu4tLhmvRG5LvLqpTaeP
8jz2+g8Tn9P3IYM0x4TOrTZeC/pq1TclPE36XuAeljMZLipkTNu+f5gshTf8tsi93WE906R5LxEZ
vnxty3xe7l2Ztap7q2WVxy0YWVnfcZOMV+LWwnb++MuxKBGx+D3WtX0VfXeW5MZzIoP+ervriB2X
ROTRN+ZNe66ErtfkWfKZZ55x3d61cX2U3Zm6/4aMV2bKgQ+7D9t0IU+Jt1fNa6zvS21brzbvnrmm
bxXxytdy7fLh+tb72qJRXySJ6dW3m7o3nl7+Su/pR9xb0tR43k9vl/DXt+Yoe+LJ75ZsNXkUerFb
C33fHXT25zE9J/8hIg91/d+X/R7RdxtMA8Y+/9vA78dM2bVgdB19L3APy5kMh5zVvmNHu1MTkUvr
Vm2Lsuq775TQP3+c99MZEfEN9sipvJUbz4mMcX79T5jr1unFW+S5Hql7xcPvsVGjHnPdHrxt0y2S
WcYrc5XZ28fTaHBv8fLJ1hdF5USf/GZByLWgKm/WCUi1E9To4e3r63vjvmaPi7eKiI+vr/v88sr9
U2kciSfnzZvn4VPpLmY4e8LREdN26VtTCyz/crN8qzZs+GD34NW1/T303cC96l7OcM6pvft5te7X
t/UTZrcNj9MR8+u8actP1/zqg2aZr1RDv5cHuG7s3LvuLmY43E8Swn88Gm83+5Q3Jf4Xd3nRhaTu
RS25/xmem6qN/WZirYL61gfJ6nGrRKTlG0/p2ku0mvxzqxt3U459z1y+quSDd6zwl/ffuyoFGwdG
bLzVttTQ85XK6z76a9r0/QtG19R3Aveqe3gj7rRXa1lj25x3Og54d9t/Ua62M7tWDevaadrac42f
Cs5KJfCgOv/jWhHJX/2lzgW9Naf1yyOR+gooxRbz19enos0+5XsWz93joUqLPPTl1N2hj70yvrTX
bXZYFKo32GI0XNo8Mdpxd/YrA1lwm9X6bjJaGnR4pX6rF1Z9O3fioI7eBmfkjrF9t3i06vnmhI4N
fd2PoWS88t6h2dd9O2XBL9svxzoKlazYvONL3RuX19dkTMzpg5t2/LFz196T5y5GxcY7xSNPvgIP
la/arG23ptUK66szYGGX5768HOfeEnf5y4YNv0y5u3z9xnxmo4gsH9Vp+q5QETGafCetWlnd10NE
Yk4tbNUnubhCt6kz+1aVzDwncslPay+ISJXuDz/1T7F5c44d/Gq/fNFIXwR1nP/1a6emFajax5Qz
WzjnoU1Ll67ZcvD42eh4R2CBYjXqPdPrpXaF3fbbXdnxeee3f7T4V5u/fHIhjxv/rdaIPzp3eifa
6fHq18ueL+knIkdn9Bm47FRKgS3+cMOGDVPuFq43ZdGH1VPuZoHmiG3U5HlP/yd+/Wm8vs+N0x71
0VtLvYKe/vD5ksuW6Ht1TJ4lOuX3XhAaOutE9Mhygfpu4J6UoQynOWJ3rF29bff+0xcuxzuCF3w7
QV+RJf/N7fvyohARqf/tqg9K5tF3i4iIybNQm5eGmBIuTF11VGzhDQd8+HKHemkeAsp45b1g88T+
49cmb+Mu/Lfnq4/2/Bfxvw863HSybQZsf2fM1PMxbg3WyNDze0LP/71t7aF3v3utQVZiXAa1Gfvp
b237Hk+wOx1xn3y8Zcm4piLaV2MWu3p9CjWe3Icz3u4J9viDv0QkGowevcrkCSzQTOYcizo21+ps
qDufTC2nlkx5ecb58Ngkv8CCFas/0aZzh0eCHqBrY3esPC8iZTqW1ndknuaMnz924LdbzxoMhnzF
SpcrYrp46uS6pTO3bt41dd6Ecj7JHxOF6g4b3WTP+A37XvtozaKxyZfBas7Ez4d+HGV31uj3mSvA
iUhA+brPPPOIiDiTLq3ffMBoDmza+MZl9YGP5Eu5nav2zx2xNyap95zXPDP2QVDn6eAFS0/u/+6k
fJh8uidwj7t9hrOG73176Dt7Lsa77pq9Lan7c5Nm3/Prov/NWRQZ/GTjwFN7iz4T/uP4F34p33fA
wNZ1Hs5i5T1Ac8Z/+OtpD//CDwVbjp8469A0Edkx583Dz66odH1zmSkGg7FIuapVKpQLDspjtMce
2v7LrhPXNM255tN3X3lqTmY/pys8165jtFVEwv/+dWNItIh4+FZu+2yFlAKv609o8iw5/uNOHV5f
pGla6M5P14XVe+zszFWX4kTEaPR5/YvXva9XZvw5kRvCds/TNM2nQIfCFqPka13Sc9YZ6+UFl+L6
Fk3+0FVR+N5d4a4b4WFnQg7/turHfh/P6lyzgK7s/qQ5fgyLF5F6JXPgQOruaUO/3XrW4l/prYlj
ny4XJCJOe8QPE17938a/x4xaueyLDimVTUZ+vnlvtz+3Tp6yrebr9YNFZN9Xr629EBdYocsnXW78
Oxdu/NKoxiIi1qgN6zcfMFmKjho1KqX3zkgI2zh62Yn81Yf0KBug70tHoUZFZenJqCNbRMhwUMNt
EoPTHvV237f2RFmL127R7flmVSo8lD/A7XKn3KQ5E9/r13nnRZ+Or3z40vO1Vndvdax4k6lf9P9t
/rSZ7768vGaf+RO6ZbbyHqFpTv9SrefNHZrXbLyyZ17XEfOcmua0x8xaf2F665L66tsp+cyL0xq3
qFT4xoexs3vnXs+2O2e12xNO/Bie2KmAt1v57T3WrY9rA3b4s12uvGXxf3zgwLTnYVC1vmOa/v7R
uvOaZp/1zg8VLq93tVd9aXLjgj4pZZl6TuS4nfOOi0jRZxuKiBhMvR4JGHswfOvCk31HKLmj1L90
9d5tG9R77JFChQqabNeO7d02b9r//gkLnzt6QLmVS6r73f/XFdoTjoXbnSLiOoEhO+zxR9/76ZTB
YBwy85OniyVv3o3mfB1Hz/h1e7uzh2bvjW3z2PVZajTne2faax16fLLmo9caL5tfOvSnEUuOmb1K
jZ+UU4d0c4pz7puf2wx+o8Y+r+9Jn1dQRZFt1uid+g7gXnWbDBe6a8KeKGv+x4bM/6Sdvi/bCtbp
OjT/NREpktbQcQajV+cWvfq2fK6E264pg9G3ea9RTzdv+cvxG1cqZLzy3tFq7Et5zUYRKVSzZ88i
y765ECsiF34OkcxnuIrdO4g4r5w5dvrspai4BLvDKSL+1zeo/1yOz2yGy6yGw6eu+bPb3mhr1LFv
XRs//5KtPu2SxdP7kOOc9ohvzsWKSKMWRV0tFV98REbsvLJ9oaiZ4aq99161lDuWfFXrt/60ZqWX
2w08mRgxZdqhBaOzda6VEuyJp0TEYDAVzvb5Ilf/+crqdPrkf+G56wHOxWjy71Hc78MTUctORT9W
OSil3adIs6kDNvef8ee7r84oE7bWoRm6fTypfJYOIOSe87++v/JsTPnu02tkZqAQk2dREXHarsY6
NL97LJMCabrNP96VDedEpET7uu6NTmv06VOnY/werlrsxo6WLAis1KhtJX2ju4rt2+ibRETEO7hK
+9TBLOOV94j2RW5sLmvXKfjN0lgRSYr6VyTTp5kf37hg8twlx64kH+zWSbx6i8vpc4bRHPTeZ31f
6DfTNaad0Rww6rNX3Ad5wd0VHfJlrMNp8izaPn9yms9X6UWD4c+kmN0bo6yN74vfVzB7PzyiXckB
i0LC/lwucv9nOE1LEhGDIRMBJT1hWy+LiMN+esIE/YnOEdFWEbl2PFbcMpyIlG0/rsfWDvMPrton
Uqb1Ry9VT9WbK5xJDRsnDyudwhrzp/ulEimXONgTjo/47A8P30fH97xxeDdDDMn/C1ZN8xM2YVDA
bTKcV7CXiJz5Ye25cu294y7s3Lpxy7adB49fsDm1CoO/mVmslKvMcLu13Xjbitsp3bh5o6IZ2lJk
pLJbt1RH8Sx5an8za5h7S64yGr0C3a7B9A5O3g3psCcPjJJx4XtnDRi31Kml+mEud86kO3GdvF+J
BqU9/3c8wS4iFr+aNVKPOIq76+g3e0UkoEyvlGBt9qnQNNBzXWTisvUXG3fIgZPi7wWFmxaXRSG2
uH/0HfcjozlIRJzOxESnls1zSa3hSSJijfr7t9/0XS4Oq0PfJMaGTUvPPxghInWaVtR35gaDIdWo
xSJxcXEGg9nH58amxuKbvCHd8NE7l5Icz33wjvtmNiM0e6SIGIzmAFPmHgjcLbfJcKW7Diy5avSZ
ffN6vDDPvd0vX3BJt0vAjGbX7ZuTRHKLd7b/I6r0fiWDR30yUnnx4kX3u55xEe53c5vTmRjtcOa5
vplIDEt03TCZ9Re0G1Ky782zVkREfpr0iyvAGc2BfUeNaVyjfFAeX5PR8G6b5tuu5foeuBSbJ77m
CnAikhi1cfh3bb/occtdrLhjNMeXB8JFJOLIuIYNx+k6zy5bLx366xoVZTCaRETS/z5zP/HwrWw0
GJyadizBXjV7p8RZ8llEpHjzafNHPqrvS0dC2NZhX/xjNPmJM+77EW81XjG9VG4PHWzw+Pnnn1Pu
ucYWsfjV/DmtsUV+PxglInu/eM39m3rM1QQRObv67W5bPHwKdJw7tbVbZzJbwjERMXtX4DACVHGb
DGfxrzljzsiBL39yLt4uIoGlqrdp82z9Jx4vUyjV5WwmSxER0ZypBgATEc0R67pRxJLL/+GZtHnz
Zn3TnbXicnyv65cE/rMj+ReQLHn132jNAclbZ1tcGr8OKSJbI5ODWlCVkV0aJw8vrjkTD8bZbhTd
5OK5c/bk5JenWBF9cEyRwZ2n4fu/Grf+goiYLIVN9stJTu3wvDfXNV3erHAah9oz+JzIKfFXl4Uk
2A0Gc7FiqUaZ0bTE8+fDEq4uPWl9qcxNH8AWo0FE7BmIQxmvzG1hO86LiIfvbb/B3Q+M5ry1/Sx/
xli3RlmzmeEK1i8k689HHf5PJEMZzumI+XTwJ9F251NvTG924oO3Vx19c9TCHz7rkc739Lv2D6/7
ou5iiwm7GCO+zuQPJp2ogyEi4hXURN8B3Ktuk+HiL28b1P+Tcwl2z7zlg7HA/gAACDVJREFUew0Z
0rmhPmS4WPI8KbLQaY/5O9ZWw+2isPjLW0XE5FHwIe80XijywLp1RyJFpHiLtnXy3MEhS+4Bq8Yu
6DB7gK/REHnoh7nnkzcoxZ57KHWVBFYOkD2hIpIQuiTS3sR1GYS7vGbjaRERcVpvBOiLWz699U9Y
Du3Ty3VRm0+BTr/8kPy7XjfzvL6r1R53yClp/6aHw3r2rbeWaJomIjWHTGj979tvrT3ndCZ+/urE
eovf9bnpKE9GnhM56OzydSLiXaD9/Pkvu7drTmuXFs9eSbJ/tT98XG39L1aV9jL/E5t0JDqped7b
HBbPeGVO0ZxOg1G/4jjt4dMXnRKRoBrtdV33qzYVA//cdeXwllDplq0BYvLX6O1p3Bt7Yc4f4c/W
ycAAe1s/G7IlND6oSu/3nyspjqlP/9Hp933fvLOizrh2aYziZDTnFRGnLVTfkZvG//Srvun6MONp
/+b9dafWXBCRYq0eiK8BuD/oN4XunPZr7wwYdybBnrdSm28WT08vwImI2adSuyK+IvLh61OPhSaf
XB9+cufYN34SkYKPD07zZcJ2/TB79uzZs2f/Gpl8MPEBYTAYo08s7dCl7+vDBnYZNjv5YKjJf0CT
5MsGUwQ3Sh4Y0554qme/EZ/PmDlr1qxZs2Zti07e/da2QvJetIgjEz799scdf2xb/s3EAR//7mrM
pqDaxV03rDF/9nxzbPJrz5oV77yx12X12OH/xdtFxDOw3tiWxWsP+zDYYhKR+NAt/2/vTmOiuqI4
gJ83PJhh2Beh6FSUzYWK1toCbYyxuNC6oMQGIS4oUCSKyBLFpVURMLYRFEUraqhRamujuFSsSwIl
GosN0Mq4QCkSBVFRkWGRYYY3/TBo4TkZwILllf/v0+TemzeZ+TBz7j33nhuzX8fOpO48E3pR9oX7
RCSbzV9aYETiUFcLIrqVWcTrIqLJXrZEdGV7tlLfXICoJyN7S23h2pWb0y4V3Khr1qbvuerbV7dF
hhY3topY85XRA+UPeMRSTyKqPnuZ39FDrNR948xhGk6ZEL4mT17zsp1TKQpzT22M7LR1uPba3oSc
u6xk+NZtQQwRY2C2Oi1WaiD6dU/U+Wp+HoaIDE3GWLGiNlVtprz/3+3GZZXXE9E8nz6siw7Qu3Qs
j7309HpKUb2Slbqlp0R2eYI9NHXN7yFbKv7MiZj/s4X1ILat8fGzJiIykXklb/iQP3pgY0TSdZOt
Ei9VFHeYnXqHffVqgV9T2RJ/p9MnKhRE1FBZeLKyUNuunL1wormYiDzXx8kC1lUp1RpOfe7QznNE
RGQodXHVVL7coPbazJ1XjDLJv9WkIqKqwrwf29+cAsLCtQtsD6+k7rza/hnmJMaIRQyJHZPCPELS
i4mo7Fj8Kd/jfp1rkHb5TOhFqsaiC3UtRPSpL396QERjl4ymuMv15QeauOm8K+lGRsQ5XIyuKcmc
G5jrbGdKRFajVyREjOg4Rqv7I7upsSrFzy+N30pkbD3j+0zt1j2uJC+7JC+bYURiYxNSNbWoOCIS
sVZLEvZ4DpgVfQuXCCdJzp2HR8pbgly6ugxUP6+o3Yvrlx/65Y/NkUHb7d6W2Zqpmuur7t5Xdp5Z
qRpLor88TkTzkr52ffGO0rd8diy7+Hl6QWrklgnHkm14uQLGcPVU2dpzdw9HBV4bO87OTExEVqOC
V83vdydpmmuOljarpXZ+H/8vTmrDAKEvMqs5X0FEMt9VXQZwRGRsN3HfDxnhn01xGWL9XFH77LnG
wcl9ztK4I5lJfb7dVYB81u6PCZouszVnWYm909jF8WmJAToLqomWf5MR5j95mL2loa6jUkYW7x/I
SgmY5jnY2pQVsWZWDh99EpiWle4o/le/6Voi1nL7wW3zpnoPtbc2eiWNq35+O25Ljva1peuiZe5W
2tfD/RMnmImJSMOp9kYn13fO6up/JvSuR1cPExFr7DrLRkcJRut3QlkRw6mfaKvHdcRKx2TsS5jy
npuBokoul8vl8tJK/hit7o/sJo5rVujU0L5ab+EStGjutDGujpamErWySc2IbYe4+vgtTjuStcC7
X1YS6huMSBIf6KzhVDvOVvH7eogRSYM3HdyTEOXj7WHc+qy8tKxWoZK5efgtiEjJONo+SKPeF/1F
tbJNNn1D+HheqZHkoJGWyrqCqK06kpieselRgb7ODmZ/Xf8tPz8/Pz//2o0eH8DnYQxMc3Nz9V+W
2lNFu38iIu+YIH4HQD/G6NndXxgfEFfwaNzG71L78s5NAAB4DVzr/QWzFj02dD9zekdPr9SDjtQt
5f6zwltNvc+cSDTEFwnCoW8hxHS4KREpbuo+EQkAAP8hkdHgxFAPVdP1pNx/9rHBayjZn9Sg5mZv
ikYAB8JiEBwczG97QTzowdGT8oY7peNn+NpJdOdDlQ1qVqwvEAQAgD5iOWqS2MDQRm3k4S7j90E3
adqulDV4fDAzZAqqWoLA6MulEnG7QuaeqFCwUseAkIXTJnkNtWmvlM2pGsqKC87nnCw2XvZttytD
AgAAAECv0B/DUZvy3q71604Vtu+ZlZhZWZubaFQtTx8/VXIcEQ2duftQLOYuAAAAAG8UExsby297
xZN7ZTdLy6sfPKqrb2hRqjSMSCwxsR5kP8xl5LsebhKkUgEAAADeLEahUEilOu5EAgAAAIB+C2to
AAAAAMKDGA4AAABAeBDDAQAAAAgPYjgAAAAA4UEMBwAAACA8iOEAAAAAhAcxHAAAAIDwIIYDAAAA
EB7EcAAAAADCgxgOAAAAQHgQwwEAAAAID2I4AAAAAOFBDAcAAAAgPH8Dp4I0ARg89OgAAAAASUVO
RK5CYII=
--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=text8correct.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=text7incorrect.png
Content-Transfer-Encoding: base64
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=
--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at 44528 <at> debbugs.gnu.org:


Received: (at 44528) by debbugs.gnu.org; 9 Nov 2020 15:55:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 09 10:55:58 2020
Received: from localhost ([127.0.0.1]:35274 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kc9WP-0005yY-PZ
	for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 10:55:58 -0500
Received: from eggs.gnu.org ([209.51.188.92]:39440)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1kc9WN-0005yL-KW
 for 44528 <at> debbugs.gnu.org; Mon, 09 Nov 2020 10:55:55 -0500
Received: from fencepost.gnu.org ([2001:470:142:3::e]:45625)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1kc9WH-0006nS-KK; Mon, 09 Nov 2020 10:55:49 -0500
Received: from [176.228.60.248] (port=4485 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1kc9WF-000393-Kz; Mon, 09 Nov 2020 10:55:49 -0500
Date: Mon, 09 Nov 2020 17:55:55 +0200
Message-Id: <83zh3q4j90.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Fr Ml <fr_ml@HIDDEN>
In-Reply-To: <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN> (message from
 Fr Ml on Mon, 9 Nov 2020 07:10:38 +0100)
Subject: Re: bug#44528: New bidi problems with outline-mode (Arabic, Hebrew,
 ..)
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
 <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 44528
Cc: 44528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: Fr Ml <fr_ml@HIDDEN>
> Date: Mon, 9 Nov 2020 07:10:38 +0100
> 
> Some time ago (maybe 3 months) I've noticed some problems with the bidi support (right-to-left languages)
> in outline-mode and org-mode.
> 
> One problem I can't reproduce: The characters have then a strange form but If I change the text scale
> (larger or smaller) it becomes normal.
> 
> The second problem I can reproduce, you can see it in the two images:
> 
> In this image: I have the option `bidi-paragraph-direction: nil` (the same if I put in the first line: `-*- mode:
> outline -*-`), to get the right direction for  Hebrew and Arabic. As you see the headline color isn't consistently
> brown. The English text don't have this problem.
> 
> [![The color of the headline changes, gets black. The direction is right to left][1]][1]

This is a known bug#43363, which was already fixed for the upcoming
Emacs 27.2.

> Actually, the first problem is bigger for me but I can't reproduce it; I think that both problems appeared a the
> same time. So maybe solving the second will solve the first one too(?)

Unlikely.  But you didn't say almost anything about this problem:
which characters take a "strange form", what is that strange form,
etc.  It's possible that an obscure bug related to Arabic shaping,
which was fixed just today (see bug#44521), is what you see.  (Do you
use Ivy or some similar add-on?)




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Nov 2020 07:00:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Nov 09 02:00:57 2020
Received: from localhost ([127.0.0.1]:33659 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kc1Af-00013Y-Ka
	for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 02:00:57 -0500
Received: from lists.gnu.org ([209.51.188.17]:53418)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <fr_ml@HIDDEN>) id 1kc0O9-00088C-HQ
 for submit <at> debbugs.gnu.org; Mon, 09 Nov 2020 01:10:49 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:40426)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <fr_ml@HIDDEN>) id 1kc0O8-0006LF-P7
 for bug-gnu-emacs@HIDDEN; Mon, 09 Nov 2020 01:10:49 -0500
Received: from mailout05.t-online.de ([194.25.134.82]:40674)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <fr_ml@HIDDEN>) id 1kc0O5-0000qX-KE
 for bug-gnu-emacs@HIDDEN; Mon, 09 Nov 2020 01:10:48 -0500
Received: from fwd09.aul.t-online.de (fwd09.aul.t-online.de [172.20.27.151])
 by mailout05.t-online.de (Postfix) with SMTP id E76B7420DD92
 for <bug-gnu-emacs@HIDDEN>; Mon,  9 Nov 2020 07:10:40 +0100 (CET)
Received: from [192.168.0.11]
 (ZYtm-eZBYh9EX6RnctHJrhlzZJ9CX5vEr+hoCnVUG9sWFVJD5jMPyh3TusDH8aXQA0@[95.90.248.23])
 by fwd09.t-online.de
 with (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384 encrypted)
 esmtp id 1kc0Nz-1JOCUy0; Mon, 9 Nov 2020 07:10:39 +0100
Subject: New bidi problems with outline-mode (Arabic, Hebrew,..)
References: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
From: Fr Ml <fr_ml@HIDDEN>
To: bug-gnu-emacs@HIDDEN
X-Forwarded-Message-Id: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
Message-ID: <7b3a483c-d2fa-1d35-b047-684d0a1421b9@HIDDEN>
Date: Mon, 9 Nov 2020 07:10:38 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Thunderbird/68.12.0
MIME-Version: 1.0
In-Reply-To: <11f2cf7a-612c-e8f6-cb84-9387c8ac165b@HIDDEN>
Content-Type: multipart/mixed; boundary="------------D0D1F4EA957A1F73F55834EC"
Content-Language: en-US
X-ID: ZYtm-eZBYh9EX6RnctHJrhlzZJ9CX5vEr+hoCnVUG9sWFVJD5jMPyh3TusDH8aXQA0
X-TOI-EXPURGATEID: 150726::1604902240-00010299-6505F0D1/10/4537138886 SUSPECT
 URL
X-TOI-MSGID: ca52267e-fe9a-4204-a8e0-a9b702b6b270
Received-SPF: none client-ip=194.25.134.82; envelope-from=fr_ml@HIDDEN;
 helo=mailout05.t-online.de
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/11/09 01:10:41
X-ACL-Warn: Detected OS   = Linux 3.11 and newer [fuzzy]
X-Spam_score_int: -17
X-Spam_score: -1.8
X-Spam_bar: -
X-Spam_report: (-1.8 / 5.0 requ) BAYES_00=-1.9, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, MIME_HTML_ONLY=0.1, RCVD_IN_DNSWL_NONE=-0.0001,
 RCVD_IN_MSPIKE_H3=-0.01, RCVD_IN_MSPIKE_WL=-0.01, SPF_HELO_NONE=0.001,
 SPF_NONE=0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 09 Nov 2020 02:00:56 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

This is a multi-part message in MIME format.
--------------D0D1F4EA957A1F73F55834EC
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: 8bit

<html style="direction: ltr;">
  <head>

    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body bidimailui-charset-is-forced="true" style="direction: ltr;">
<a class="moz-txt-link-freetext" href="https://emacs.stackexchange.com/questions/61494/new-bidi-problems-with-outline-mode-org-mode-arabic-hebrew">https://emacs.stackexchange.com/questions/61494/new-bidi-problems-with-outline-mode-org-mode-arabic-hebrew</a><br>
    <div class="moz-forward-container">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <style id="bidiui-paragraph-margins" type="text/css">body p { margin-bottom: 0cm; margin-top: 0pt; } </style>
      <p><br>
        <br>
        Hallo, <br>
        <br>
        Some time ago (maybe 3 months) I've noticed some problems with
        the bidi support (right-to-left languages) in outline-mode and
        org-mode.<br>
        <br>
        One problem I can't reproduce: The characters have then a
        strange form but If I change the text scale (larger or smaller)
        it becomes normal.<br>
        <br>
        The second problem I can reproduce, you can see it in the two
        images:<br>
        <br>
        In this image: I have the option `bidi-paragraph-direction: nil`
        (the same if I put in the first line: `-*- mode: outline -*-`),
        to get the right direction for  Hebrew and Arabic. As you see
        the headline color isn't consistently brown. The English text
        don't have this problem.<br>
        <br>
        [![The color of the headline changes, gets black. The direction
        is right to left][1]][1]<br>
        <br>
        In this image without the option: Everything is ok:<br>
        [![Here it's ok, the direction is left to right][2]][2]<br>
        <br>
        In both examples my init file is empty. And I've tried many
        fonts. My org version is 9.3 and emacs version is 27.1.<br>
        <br>
        Actually, the first problem is bigger for me but I can't
        reproduce it; I think that both problems appeared a the same
        time. So maybe solving the second will solve the first one
        too(?)<br>
        <br>
        EDIT: I can reproduce the problem with the colors also on a
        Windows machine with latest version: emacs 27.1 and the included
        org 9.3. With the older version: emacs 26.3 and the included
        org-version 9.1.7 I don't have the problem - at least I didn't
        see it. <br>
        <br>
          [1]: <a class="moz-txt-link-freetext"
          href="https://i.stack.imgur.com/NVUMY.png"
          moz-do-not-send="true">https://i.stack.imgur.com/NVUMY.png</a><br>
          [2]: <a class="moz-txt-link-freetext"
          href="https://i.stack.imgur.com/emHDx.png"
          moz-do-not-send="true">https://i.stack.imgur.com/emHDx.png</a><br>
        <br>
        <br>
        <br>
      </p>
    </div>
  </body>
</html>

--------------D0D1F4EA957A1F73F55834EC
Content-Type: image/png;
 name="bidi_org_problem2.png"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="bidi_org_problem2.png"
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--------------D0D1F4EA957A1F73F55834EC
Content-Type: image/png;
 name="bidi_org_problem1.png"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="bidi_org_problem1.png"
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--------------D0D1F4EA957A1F73F55834EC--




Acknowledgement sent to Fr Ml <fr_ml@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#44528; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 18 Nov 2020 15:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.